RubyGems.org

ruby-maven

3.0.4.1.3

maven support for rubygems based on maven 3.0. it allows to use xyz.gemspec file as pom file or the usual pom.xml files. with a rails3 application with a Gemfile (suitable for jruby). you need java installed or jruby but it will run with MRI (without installed jruby) since the maven will take care of the jruby to use.

installgem install ruby-maven -v 3.0.4.1.3
Authors

mkristian

36,848 total downloads 1,538 for this version
Owners

F1d37642fdaa1662ff46e4c65731e9abB05d3cbc64b0031a24c2887fb6ddc17313313ac2ec7ba7c43b1b952db034ff3b

Licenses

MIT

Gemfile
gem 'ruby-maven', '~> 3.0.4.1.3'
Versions
  1. 3.1.1.0.8 July 3, 2014 (277 KB)
  2. 3.1.1.0.7 June 30, 2014 (277 KB)
  3. 3.1.1.0.6 June 29, 2014 (277 KB)
  4. 3.1.1.0.5 June 10, 2014 (276 KB)
  5. 3.1.1.0.4 May 18, 2014 (276 KB)
Show all versions (30 total)
Development Dependencies
  1. minitest ~> 4.3
  2. rake ~> 10.0.3